<ion-header>
    <ion-toolbar>
        <ion-title>
            Photo Gallery 1
        </ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>
    <ion-button color="secondary" (click)="click()">
        Click
    </ion-button>
</ion-content>